#ifndef INCLUDED_OOO_VBA_WORD_WDNEWDOCUMENTTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDNEWDOCUMENTTYPE_HPP

#include "ooo/vba/word/WdNewDocumentType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDNEWDOCUMENTTYPE_HPP
